@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,500;1,500&family=Marcellus&family=Outfit:wght@400&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap");
:root {
  --color-main-red: #A53B46;
  --color-text-primary: #222;
  --color-text-secondary: #1F6BBF;
  --color-text-gray: #888;
  --color-bg-primary: #fff;
  --color-bg-secondary: #F5F5F5;
  --color-border-primary: #ccc;
  --color-border-form: #ddd;
  --color-border-focus: #579be9;
  --font-ja: "Zen Kaku Gothic New", sans-serif;
  --font-en: "Marcellus", serif;
  --font-jost: "Jost", sans-serif;
  --font-outfit: "Outfit", sans-serif;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, section, article, aside, hgroup, header, footer, nav, dialog, figure, menu, video, audio, mark, time, canvas, details {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: transparent;
}

section, article, aside, hgroup, header, footer, main, nav, dialog, figure, figcaption {
  display: block;
}

html {
  font-size: 62.5%;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  -webkit-print-color-adjust: exact;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

:focus {
  outline-color: var(--color-border-focus);
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  -webkit-backface-visibility: hidden;
  vertical-align: bottom;
}

b, strong, em {
  font-weight: inherit;
  font-style: inherit;
}

html {
  font-size: 10px;
}
@media screen and (max-width:1280px) {
  html {
    font-size: 0.78125vw;
  }
}
@media screen and (max-width:1024px) {
  html {
    font-size: 0.9765625vw;
  }
}
@media screen and (max-width:767px) {
  html {
    font-size: 2.5641025641vw;
  }
}
@media screen and (max-width:767px) {
  html.is-open {
    position: fixed;
    width: 100%;
    height: 100%;
  }
}

body {
  width: 100%;
  color: var(--color-text-primary);
  font-family: var(--font-ja);
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  font-size: 1.6rem;
  font-weight: 400;
}
@media screen and (max-width:1024px) {
  body {
    padding-top: 0;
  }
}
@media screen and (max-width:767px) {
  body {
    font-size: 1.4rem;
    min-width: 320px;
  }
}

* {
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: normal !important;
  word-wrap: break-word;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  word-break: break-all;
}

a {
  text-decoration: none;
  color: inherit;
  -webkit-transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
a img,
a .c-ico {
  -webkit-transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), color 0.3s cubic-bezier(0.215, 0.61, 0.355, 1), -webkit-transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

iframe {
  vertical-align: bottom;
}

.hover-alpha a:hover img {
  opacity: 0.7;
}

::-webkit-input-placeholder {
  color: var(--color-text-gray);
  padding-top: 0.2em;
}

:-moz-placeholder {
  color: var(--color-text-gray);
  opacity: 1;
}

::-moz-placeholder {
  color: var(--color-text-gray);
  opacity: 1;
}

:-ms-input-placeholder {
  color: var(--color-text-gray);
}

select,
textarea,
input[type=text],
input[type=email],
input[type=number],
input[type=tel],
button {
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 0;
  line-height: 1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 0;
  border: none;
  background: none;
  font-size: 1.6rem;
  font-family: var(--font-ja);
}

input[type=number] {
  -moz-appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=text],
input[type=email],
input[type=tel] {
  width: 100%;
  border: 1px solid var(--color-border-form);
  background: #fff;
  padding: 0 15px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 44px;
  line-height: 44px;
  font-size: 1.6rem;
}

select {
  cursor: pointer;
  width: 100%;
  padding: 0 40px 0 15px;
  border: 1px solid var(--color-border-form);
  background: #fff;
  height: 44px;
  font-size: 1.6rem;
}

select::-ms-expand {
  display: none;
}

textarea {
  resize: none;
  width: 100%;
  line-height: 1.5;
  border: 1px solid var(--color-border-form);
  background: #fff;
  font-size: 1.6rem;
  padding: 15px;
  font: inherit;
}

input[type=button],
input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  line-height: 1;
  cursor: pointer;
}

button {
  cursor: pointer;
}

@media screen and (max-width:767px) {
  select,
  textarea,
  input[type=text],
  input[type=email],
  input[type=number],
  input[type=tel] {
    font-size: 1.6rem;
  }
}
.txt-accent {
  color: #CCB348;
}

.l-header {
  height: 7rem;
  position: fixed;
  top: 2rem;
  left: 0;
  padding: 0 2rem;
  width: 100%;
  z-index: 100;
  -webkit-transition: 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.l-header.is-show {
  top: 0;
  background: #fff;
}
@media screen and (max-width:767px) {
  .l-header.is-show {
    padding: 0;
  }
}
@media screen and (max-width:767px) {
  .l-header {
    height: 6.4rem;
    top: 1rem;
    padding: 0 1rem;
  }
}
.l-header a {
  -webkit-transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-header a:hover {
  opacity: 0.7;
}
.l-header__inner {
  background: #fff;
  border-radius: 0.6rem;
  height: 100%;
  width: 100%;
  position: relative;
}
.l-header__logo {
  width: 13.2rem;
  position: absolute;
  left: 1.7rem;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width:767px) {
  .l-header__logo {
    width: 12.8rem;
    left: 1.3rem;
    z-index: 101;
  }
}
@media screen and (max-width:767px) {
  .l-header__content {
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100dvh;
    z-index: 100;
    text-align: center;
    padding-top: 11.5rem;
    display: none;
  }
}
@media print, screen and (min-width:768px) {
  .l-header__content-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 4rem;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
}
@media screen and (max-width:767px) {
  .l-header__content-item {
    margin-bottom: 3rem;
  }
}
.l-header__content-link {
  font-size: 1.8rem;
  letter-spacing: 0.01em;
  font-family: var(--font-outfit);
}
.l-header__content-sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media print, screen and (min-width:768px) {
  .l-header__content-sns {
    position: absolute;
    right: 2.9rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    gap: 0 2rem;
  }
}
@media screen and (max-width:767px) {
  .l-header__content-sns {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0 3rem;
    margin-top: 6rem;
    margin-bottom: 4rem;
  }
}
.l-header__content-facebook {
  width: 1.6rem;
}
.l-header__content-x {
  width: 1.5rem;
}
.l-header__content-insta {
  width: 1.6rem;
}
.l-header__content-youtube {
  width: 2.2rem;
}
@media screen and (max-width:767px) {
  .l-header__content-corporate {
    text-align: center;
  }
}
@media screen and (max-width:767px) {
  .l-header__content-corporate a {
    display: inline-block;
    font-family: var(--font-outfit);
    font-size: 1.2rem;
    border-bottom: 1px solid #222;
    padding-right: 2.2rem;
    padding-bottom: 0.4rem;
    position: relative;
  }
}
@media screen and (max-width:767px) {
  .l-header__content-corporate a:after {
    content: "";
    width: 1.2rem;
    height: 1.4rem;
    position: absolute;
    right: 0;
    top: -0.2rem;
    background: url(/assets/images/ico-window.png) 0 0 no-repeat;
    background-size: 100% auto;
  }
}
@media screen and (max-width:767px) {
  .l-header__trigger {
    position: absolute;
    right: 0;
    top: 0;
    width: 7rem;
    height: 6.4rem;
    cursor: pointer;
    z-index: 101;
  }
  .l-header__trigger span {
    position: absolute;
    left: 2rem;
    top: 3.2rem;
    display: block;
    width: 1.8rem;
    height: 1px;
    background-color: #CCB348;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .l-header__trigger span:before {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    content: "";
    position: absolute;
    width: 3rem;
    height: 100%;
    left: 0;
    top: -0.7rem;
    background-color: #222222;
  }
  .l-header__trigger span:after {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    content: "";
    position: absolute;
    width: 0.9rem;
    height: 100%;
    left: 0;
    top: 0.7rem;
    background-color: #222222;
  }
  .l-header__trigger.is-open span {
    background-color: transparent;
  }
  .l-header__trigger.is-open span:before {
    top: 0;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    width: 3rem;
  }
  .l-header__trigger.is-open span:after {
    top: 0;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    width: 3rem;
  }
}

.l-footer {
  position: relative;
  z-index: 2;
}
.l-footer a {
  -webkit-transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-footer a:hover {
  opacity: 0.7;
}
.l-footer__logo {
  width: 36.3rem;
  margin: 0 auto 6rem;
}
@media screen and (max-width:767px) {
  .l-footer__logo {
    width: 26.4rem;
    margin: 0 auto 5rem;
  }
}
.l-footer__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 4rem;
  margin-bottom: 4rem;
}
@media screen and (max-width:767px) {
  .l-footer__list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 2rem 0;
    text-align: center;
    width: 20rem;
    margin: 0 auto 3rem;
  }
}
@media screen and (max-width:767px) {
  .l-footer__item {
    width: 50%;
  }
}
.l-footer__link {
  font-size: 1.8rem;
  letter-spacing: 0.01em;
  font-family: var(--font-outfit);
}
.l-footer__sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 2rem;
  margin-bottom: 3rem;
}
@media screen and (max-width:767px) {
  .l-footer__sns {
    gap: 0 3rem;
  }
}
.l-footer__sns-facebook {
  width: 1.6rem;
}
.l-footer__sns-x {
  width: 1.5rem;
}
.l-footer__sns-insta {
  width: 1.6rem;
}
.l-footer__sns-youtube {
  width: 2.2rem;
}
.l-footer__corporate {
  text-align: center;
  margin-bottom: 6rem;
}
.l-footer__corporate a {
  display: inline-block;
  font-family: var(--font-outfit);
  font-size: 1.2rem;
  border-bottom: 1px solid #222;
  padding-right: 2.2rem;
  padding-bottom: 0.4rem;
  position: relative;
}
.l-footer__corporate a:after {
  content: "";
  width: 1.2rem;
  height: 1.4rem;
  position: absolute;
  right: 0;
  top: -0.2rem;
  background: url(/assets/images/ico-window.png) 0 0 no-repeat;
  background-size: 100% auto;
}
.l-footer__copyright {
  display: block;
  width: 100%;
  text-align: center;
  font-family: var(--font-outfit);
  font-size: 1rem;
  letter-spacing: 0.04em;
}

.l-footer-top {
  background: #fff;
  padding-top: 8rem;
  padding-bottom: 8rem;
  position: relative;
}

.l-footer-copy {
  text-align: center;
  padding: 8rem 0;
  position: relative;
}
.l-footer-copy:before {
  content: "";
  width: 100%;
  height: 100%;
  backdrop-filter: blur(5px);
  --webkit-backdrop-filter: blur(5px);
  background-color: rgba(255, 255, 255, 0.04);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media screen and (max-width:767px) {
  .l-footer-copy {
    padding: 7rem 2rem;
    text-align: left;
  }
}
.l-footer-copy__inner {
  position: relative;
  z-index: 2;
}
.l-footer-copy__ttl {
  line-height: 1.0135135135;
  font-size: 14.8rem;
  font-family: var(--font-en);
  font-weight: 400;
}
@media screen and (max-width:767px) {
  .l-footer-copy__ttl {
    font-size: 6.2rem;
    line-height: 0.9305555556;
    letter-spacing: -0.01em;
  }
}
.l-footer-copy__subttl {
  font-size: 3.8rem;
  line-height: 1.3947368421;
  font-weight: 700;
  letter-spacing: 0.04em;
}
@media screen and (max-width:767px) {
  .l-footer-copy__subttl {
    font-size: 2.1rem;
    letter-spacing: -0.03em;
    margin-top: 1rem;
  }
}
.l-footer-copy__subttl .num {
  font-weight: 500;
  font-family: var(--font-jost);
  font-size: 4.9rem;
  letter-spacing: 0.01em;
}
@media screen and (max-width:767px) {
  .l-footer-copy__subttl .num {
    font-size: 2.8rem;
  }
}

#pagetop {
  width: 7rem;
  height: 7rem;
  border-radius: 50%;
  background: #222222;
  position: absolute;
  bottom: 2rem;
  right: 2rem;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 99;
}
@media screen and (max-width:767px) {
  #pagetop {
    width: 5.6rem;
    height: 5.6rem;
    bottom: 1rem;
    right: 1rem;
  }
}
#pagetop:before, #pagetop:after {
  content: "";
  width: 1.3rem;
  height: 1.7rem;
  background: url(/assets/images/arrow-up.svg) 0 0 no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 2.7rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width:767px) {
  #pagetop:before, #pagetop:after {
    top: 2rem;
  }
}
#pagetop:after {
  opacity: 0;
  top: 3.7rem;
}
@media print, screen and (min-width:768px) {
  #pagetop:hover {
    background: #CCB348;
  }
}
@media print, screen and (min-width:768px) {
  #pagetop:hover:before {
    opacity: 0;
  }
}
@media print, screen and (min-width:768px) {
  #pagetop:hover:after {
    opacity: 1;
    top: 2.7rem;
  }
}

.l-inner {
  width: 100%;
  max-width: 160rem;
  margin: 0 auto;
  padding: 0 8rem;
}
@media screen and (max-width:767px) {
  .l-inner {
    padding: 0 2rem;
  }
}

.l-inner02 {
  width: 100%;
  max-width: 128rem;
  margin: 0 auto;
  padding: 0 4rem;
}
@media screen and (max-width:767px) {
  .l-inner02 {
    padding: 0 2rem;
  }
}

.l-main-bg {
  background: #F5F6F7;
}

.l-main-column {
  position: relative;
  z-index: 2;
}
@media print, screen and (min-width:768px) {
  .l-main-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    padding: 12rem 2rem 0;
  }
}

.l-main-side {
  z-index: 2;
}
@media print, screen and (min-width:768px) {
  .l-main-side {
    position: sticky;
    width: 20%;
    top: 50%;
  }
}
@media screen and (max-width:767px) {
  .l-main-side {
    padding-top: 4rem;
    padding-bottom: 5rem;
  }
}
.l-main-side__ttl {
  font-size: 1.4rem;
  font-weight: 500;
  color: #B2B2B2;
  letter-spacing: 0.12em;
  margin-bottom: 2rem;
}
@media screen and (max-width:767px) {
  .l-main-side__ttl {
    margin-bottom: 1.4rem;
  }
}
@media screen and (max-width:767px) {
  .l-main-side__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -1.6rem;
    margin-top: -0.6rem;
  }
}
.l-main-side__list li {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.4285714286;
}
@media screen and (max-width:767px) {
  .l-main-side__list li {
    letter-spacing: 0.04em;
    width: calc(50% - 1.6rem);
    margin-left: 1.6rem;
    border-bottom: 1px solid #B2B2B2;
    margin-top: 0.6rem;
  }
}
.l-main-side__list li a {
  padding-right: 3.2rem;
  position: relative;
  line-height: 1.4285714286;
  display: inline-block;
  -webkit-transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
.l-main-side__list li a:hover {
  opacity: 0.7;
}
@media screen and (max-width:767px) {
  .l-main-side__list li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 1rem 2rem 1rem 0;
  }
}
.l-main-side__list li a:after {
  content: "";
  position: absolute;
}
@media print, screen and (min-width:768px) {
  .l-main-side__list li a:after {
    width: 2.4rem;
    height: 1px;
    background: #F5A82F;
    right: 0;
    top: 50%;
    opacity: 0;
  }
}
@media screen and (max-width:767px) {
  .l-main-side__list li a:after {
    width: 1.1rem;
    height: 1.1rem;
    background: url(/65th/assets/images/ico_arrow_d.png) 0 0 no-repeat;
    background-size: 100% auto;
    right: 1rem;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.l-main-side__list li a.is-active {
  font-weight: 700;
}
@media print, screen and (min-width:768px) {
  .l-main-side__list li a.is-active:after {
    opacity: 1;
  }
}
@media print, screen and (min-width:768px) {
  .l-main-side__list li + li {
    margin-top: 2.4rem;
  }
}

@media print, screen and (min-width:768px) {
  .l-main-cont {
    max-width: 124rem;
    width: 79.5%;
    margin-left: auto;
  }
}

.c-btn {
  width: 40rem;
  height: 9rem;
  border-radius: 4.5rem;
  font-size: 2rem;
  font-weight: 700;
  color: #222222;
  border: 0.2rem solid #222222;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width:767px) {
  .c-btn {
    width: 29.5rem;
    height: 6rem;
    border-radius: 3rem;
    font-size: 1.4rem;
    border-width: 0.1rem;
  }
}
.c-btn:after {
  content: "";
  width: 1rem;
  height: 1.5rem;
  background: url(/65th/assets/images/ico_arrow.svg) 0 0 no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 3.5rem;
}
@media screen and (max-width:767px) {
  .c-btn:after {
    right: 2.5rem;
  }
}

.c-ttl01-en {
  font-family: var(--font-en);
  font-size: 1.4rem;
  letter-spacing: 0.12em;
  font-weight: 600;
  display: block;
  line-height: 1;
  color: var(--color-text-secondary);
}
@media screen and (max-width:767px) {
  .c-ttl01-en {
    font-size: 1.3rem;
  }
}
.c-ttl01-jp {
  margin-top: 1.2rem;
  font-size: 3.2rem;
  letter-spacing: 0.12em;
  font-weight: 600;
  display: block;
  line-height: 1;
}
@media screen and (max-width:767px) {
  .c-ttl01-jp {
    font-size: 2.4rem;
  }
}

.c-ttl02-jp {
  font-size: 1.4rem;
  letter-spacing: 0.12em;
  font-weight: 600;
  display: block;
  line-height: 1;
  position: relative;
  margin-bottom: 2rem;
}
@media screen and (max-width:767px) {
  .c-ttl02-jp {
    font-size: 1.8rem;
  }
}
.c-ttl02-jp:before {
  content: "";
  width: 0.8rem;
  height: 0.1rem;
  background: var(--color-text-primary);
  position: absolute;
  bottom: -1rem;
  left: 0;
}
.c-ttl02-en {
  font-family: var(--font-en);
  font-size: 1.2rem;
  letter-spacing: 0.12em;
  font-weight: 600;
  display: block;
  line-height: 1;
}

.c-ttl03 {
  color: #fff;
  background: #005888;
  font-size: 2.2rem;
  letter-spacing: 0.06em;
  font-weight: 500;
  padding: 1rem 2rem 1.2rem;
  margin-bottom: 2.4rem;
  width: calc(100% - 1rem);
  position: relative;
}
@media screen and (max-width:767px) {
  .c-ttl03 {
    font-size: 1.7rem;
    line-height: 1.4117647059;
    margin-bottom: 2rem;
  }
}
.c-ttl03:after {
  content: "";
  width: 1rem;
  height: 100%;
  background: #005888;
  position: absolute;
  top: 0;
  left: 100%;
  clip-path: polygon(0 0, 0% 100%, 100% 0);
}
@media screen and (max-width:767px) {
  .c-ttl03:after {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}

.p-page-header {
  position: relative;
}
.p-page-header__ttl {
  color: #fff;
  position: absolute;
  z-index: 2;
  max-width: 160rem;
  width: 100%;
  padding: 0 2rem;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.p-page-header__ttl-en {
  font-family: var(--font-en);
  font-size: 2rem;
  letter-spacing: 0.12em;
  font-weight: 700;
  display: block;
  line-height: 1;
  margin-bottom: 1.6rem;
}
@media screen and (max-width:767px) {
  .p-page-header__ttl-en {
    font-size: 1.4rem;
  }
}
.p-page-header__ttl-jp {
  font-size: 4rem;
  letter-spacing: 0.12em;
  font-weight: 600;
  display: block;
  line-height: 1;
}
@media screen and (max-width:767px) {
  .p-page-header__ttl-jp {
    font-size: 2.8rem;
  }
}

.p-page-header-02 {
  position: relative;
}
@media screen and (max-width:767px) {
  .p-page-header-02 .p-page-header__ttl {
    left: 0;
    bottom: 2rem;
    top: auto;
    -webkit-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
  }
}
@media screen and (max-width:767px) {
  .p-page-header-02 .p-page-header__ttl-en {
    margin-bottom: 0.8rem;
  }
}
.p-page-header-02 .p-page-header__ttl-sub {
  font-size: 1.8rem;
  font-weight: 500;
  letter-spacing: 0.12em;
  display: block;
  line-height: 1;
  margin-bottom: 1rem;
}
@media screen and (max-width:767px) {
  .p-page-header-02 .p-page-header__ttl-sub {
    font-size: 1.4rem;
  }
}
.p-page-header-02 .p-page-header__copy {
  max-width: 160rem;
  width: 100%;
  position: absolute;
  z-index: 10;
}
@media print, screen and (min-width:768px) {
  .p-page-header-02 .p-page-header__copy {
    padding: 0 2rem;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@media screen and (max-width:767px) {
  .p-page-header-02 .p-page-header__copy {
    top: 2rem;
    right: 2rem;
  }
}
.p-page-header-02 .p-page-header__copy-img {
  margin-left: auto;
  display: block;
  /*
  width:rem(240);
  margin-top:rem(60);
  margin-right:rem(140);
  */
  width: 15vw;
  margin-top: 3.75vw;
  margin-right: 3.75vw;
}
@media screen and (max-width:767px) {
  .p-page-header-02 .p-page-header__copy-img {
    width: 12rem;
    margin-top: 0;
    margin-right: 0;
  }
}

.p-breadcrumbs {
  margin-bottom: 6.4rem;
}
.p-breadcrumbs ul li {
  display: inline-block;
  font-size: 1.4rem;
  padding-right: 3rem;
}
.p-breadcrumbs ul li:last-child {
  padding-right: 0;
}
.p-breadcrumbs ul li:last-child:after {
  display: none;
}
.p-breadcrumbs ul li a {
  color: #963942;
}

.p-under-bg {
  position: relative;
}
@media print, screen and (min-width:768px) {
  .p-under-bg {
    background: #F5F6F7;
  }
}
.p-under-bg:before {
  content: "";
  background: url(/65th/assets/images/bg_wave.png) 0 0 no-repeat;
  background-size: 100% auto;
  width: 349.5rem;
  height: 100%;
  position: absolute;
  right: 11.3636363636vw;
  top: 0;
  z-index: 1;
}
@media screen and (max-width:767px) {
  .p-under-bg:before {
    display: none;
  }
}

@media screen and (max-width:375px) {
  .u-xs-min {
    display: none !important;
  }
}

@media print, screen and (min-width:376px) {
  .u-xs-max {
    display: none !important;
  }
}

@media screen and (max-width:767px) {
  .u-sm-min {
    display: none !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-sm-max {
    display: none !important;
  }
}

@media screen and (max-width:1024px) {
  .u-md-min {
    display: none !important;
  }
}

@media print, screen and (min-width:1025px) {
  .u-md-max {
    display: none !important;
  }
}

@media screen and (max-width:1280px) {
  .u-lg-min {
    display: none !important;
  }
}

@media print, screen and (min-width:1281px) {
  .u-lg-max {
    display: none !important;
  }
}

.u-ff-jp {
  font-family: var(--font-ja);
}

.u-fz-30 {
  font-size: 3rem !important;
}

.u-fz-29 {
  font-size: 2.9rem !important;
}

.u-fz-28 {
  font-size: 2.8rem !important;
}

.u-fz-27 {
  font-size: 2.7rem !important;
}

.u-fz-26 {
  font-size: 2.6rem !important;
}

.u-fz-25 {
  font-size: 2.5rem !important;
}

.u-fz-24 {
  font-size: 2.4rem !important;
}

.u-fz-23 {
  font-size: 2.3rem !important;
}

.u-fz-22 {
  font-size: 2.2rem !important;
}

.u-fz-21 {
  font-size: 2.1rem !important;
}

.u-fz-20 {
  font-size: 2rem !important;
}

.u-fz-19 {
  font-size: 1.9rem !important;
}

.u-fz-18 {
  font-size: 1.8rem !important;
}

.u-fz-17 {
  font-size: 1.7rem !important;
}

.u-fz-16 {
  font-size: 1.6rem !important;
}

.u-fz-15 {
  font-size: 1.5rem !important;
}

.u-fz-14 {
  font-size: 1.4rem !important;
}

.u-fz-13 {
  font-size: 1.3rem !important;
}

.u-fz-12 {
  font-size: 1.2rem !important;
}

.u-fz-11 {
  font-size: 1.1rem !important;
}

.u-fz-10 {
  font-size: 1rem !important;
}

.u-fw-400 {
  font-weight: 400 !important;
}

.u-fw-500 {
  font-weight: 500 !important;
}

.u-fw-700 {
  font-weight: 700 !important;
}

.u-fw-900 {
  font-weight: 900 !important;
}

.u-td-ul {
  text-decoration: underline !important;
}

.u-td-none {
  text-decoration: none !important;
}

.u-ta-l {
  text-align: left !important;
}

.u-ta-r {
  text-align: right !important;
}

.u-ta-c {
  text-align: center !important;
}

.u-va-t {
  vertical-align: top !important;
}

.u-va-m {
  vertical-align: middle !important;
}

.u-va-b {
  vertical-align: bottom !important;
}

.u-bd {
  border: 1px solid var(---color-border-primary) !important;
}

.u-bd-t {
  border-top: 1px solid var(--color-border-primary) !important;
}

.u-bd-l {
  border-left: 1px solid var(--color-border-primary) !important;
}

.u-bd-b {
  border-bottom: 1px solid var(--color-border-primary) !important;
}

.u-bd-r {
  border-right: 1px solid var(--color-border-primary) !important;
}

.u-w-100 {
  width: 100% !important;
}

.u-w-90 {
  width: 90% !important;
}

.u-w-80 {
  width: 80% !important;
}

.u-w-70 {
  width: 70% !important;
}

.u-w-60 {
  width: 60% !important;
}

.u-w-50 {
  width: 50% !important;
}

.u-w-40 {
  width: 40% !important;
}

.u-w-30 {
  width: 30% !important;
}

.u-w-20 {
  width: 20% !important;
}

.u-w-10 {
  width: 10% !important;
}

.u-m-0 {
  margin: 0 !important;
}

.u-m-auto {
  margin: auto !important;
}

.u-mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.u-my-auto {
  margin-top: auto !important;
  margin-bottom: auto !important;
}

.u-mt-0 {
  margin-top: 0 !important;
}

.u-mt-5 {
  margin-top: 0.5rem !important;
}

.u-mt-10 {
  margin-top: 1rem !important;
}

.u-mt-15 {
  margin-top: 1.5rem !important;
}

.u-mt-20 {
  margin-top: 2rem !important;
}

.u-mt-25 {
  margin-top: 2.5rem !important;
}

.u-mt-30 {
  margin-top: 3rem !important;
}

.u-mt-35 {
  margin-top: 3.5rem !important;
}

.u-mt-40 {
  margin-top: 4rem !important;
}

.u-mt-45 {
  margin-top: 4.5rem !important;
}

.u-mt-50 {
  margin-top: 5rem !important;
}

.u-mt-55 {
  margin-top: 5.5rem !important;
}

.u-mt-60 {
  margin-top: 6rem !important;
}

.u-mt-65 {
  margin-top: 6.5rem !important;
}

.u-mt-70 {
  margin-top: 7rem !important;
}

.u-mt-75 {
  margin-top: 7.5rem !important;
}

.u-mt-80 {
  margin-top: 8rem !important;
}

.u-mt-85 {
  margin-top: 8.5rem !important;
}

.u-mt-90 {
  margin-top: 9rem !important;
}

.u-mt-95 {
  margin-top: 9.5rem !important;
}

.u-mt-100 {
  margin-top: 10rem !important;
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-0 {
    margin-top: 0 !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-5 {
    margin-top: 0.5rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-10 {
    margin-top: 1rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-15 {
    margin-top: 1.5rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-20 {
    margin-top: 2rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-30 {
    margin-top: 3rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-40 {
    margin-top: 4rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-50 {
    margin-top: 5rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-60 {
    margin-top: 6rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-70 {
    margin-top: 7rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-80 {
    margin-top: 8rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-90 {
    margin-top: 9rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mt-pc-100 {
    margin-top: 10rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-0 {
    margin-top: 0 !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-5 {
    margin-top: 0.5rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-10 {
    margin-top: 1rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-15 {
    margin-top: 1.5rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-20 {
    margin-top: 2rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-30 {
    margin-top: 3rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-40 {
    margin-top: 4rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-50 {
    margin-top: 5rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-60 {
    margin-top: 6rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-70 {
    margin-top: 7rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-80 {
    margin-top: 8rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-90 {
    margin-top: 9rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mt-sm-100 {
    margin-top: 10rem !important;
  }
}

.u-mb-0 {
  margin-bottom: 0 !important;
}

.u-mb-5 {
  margin-bottom: 0.5rem !important;
}

.u-mb-10 {
  margin-bottom: 1rem !important;
}

.u-mb-15 {
  margin-bottom: 1.5rem !important;
}

.u-mb-20 {
  margin-bottom: 2rem !important;
}

.u-mb-25 {
  margin-bottom: 2.5rem !important;
}

.u-mb-30 {
  margin-bottom: 3rem !important;
}

.u-mb-35 {
  margin-bottom: 3.5rem !important;
}

.u-mb-40 {
  margin-bottom: 4rem !important;
}

.u-mb-45 {
  margin-bottom: 4.5rem !important;
}

.u-mb-50 {
  margin-bottom: 5rem !important;
}

.u-mb-55 {
  margin-bottom: 5.5rem !important;
}

.u-mb-60 {
  margin-bottom: 6rem !important;
}

.u-mb-65 {
  margin-bottom: 6.5rem !important;
}

.u-mb-70 {
  margin-bottom: 7rem !important;
}

.u-mb-75 {
  margin-bottom: 7.5rem !important;
}

.u-mb-80 {
  margin-bottom: 8rem !important;
}

.u-mb-85 {
  margin-bottom: 8.5rem !important;
}

.u-mb-90 {
  margin-bottom: 9rem !important;
}

.u-mb-95 {
  margin-bottom: 9.5rem !important;
}

.u-mb-100 {
  margin-bottom: 10rem !important;
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-0 {
    margin-bottom: 0 !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-5 {
    margin-bottom: 0.5rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-10 {
    margin-bottom: 1rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-15 {
    margin-bottom: 1.5rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-20 {
    margin-bottom: 2rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-30 {
    margin-bottom: 3rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-40 {
    margin-bottom: 4rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-50 {
    margin-bottom: 5rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-60 {
    margin-bottom: 6rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-70 {
    margin-bottom: 7rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-80 {
    margin-bottom: 8rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-90 {
    margin-bottom: 9rem !important;
  }
}

@media print, screen and (min-width:768px) {
  .u-mb-pc-100 {
    margin-bottom: 10rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-0 {
    margin-bottom: 0 !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-5 {
    margin-bottom: 0.5rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-10 {
    margin-bottom: 1rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-15 {
    margin-bottom: 1.5rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-20 {
    margin-bottom: 2rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-30 {
    margin-bottom: 3rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-40 {
    margin-bottom: 4rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-50 {
    margin-bottom: 5rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-60 {
    margin-bottom: 6rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-70 {
    margin-bottom: 7rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-80 {
    margin-bottom: 8rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-90 {
    margin-bottom: 9rem !important;
  }
}

@media screen and (max-width:767px) {
  .u-mb-sm-100 {
    margin-bottom: 10rem !important;
  }
}

.u-p-0 {
  padding: 0 !important;
}

.u-pt-0 {
  padding-top: 0 !important;
}

.u-pb-0 {
  padding-bottom: 0 !important;
}